@import url('custom-styles.css');
/* DO NOT ALTER ABOVE - MUST BE PRESENT FOR PROPER CHAINING */

  /* RESPONSIVE STYLES */

.fullimage {max-width:100%; height: auto;}
.imgfull {max-width:90%; height: auto;}


@media (max-width:900px) {

	#footer-col1 {
		width: 63%;
		padding: 0 2% 0 0;
		position: relative;
		float: left;
	}
	
	#footer-col2 {
		width: 35%;
		padding: 0 0% 0 0;
		position: relative;
		float: left;
	}

}

@media (max-width: 850px) {

	#footer-container {
		background-image: none;
	}
	.footer-buttons {
		width: 98%;
		padding: 0 1% 0 1%;
	}

}

@media (max-width: 800px) {

	#rc-imageselect, .g-recaptcha { 
		transform:scale(0.8); 
		-webkit-transform:scale(0.8); 
		transform-origin:0 0; 
		-webkit-transform-origin:0 0;
	}

}

@media (max-width: 775px) {
}

@media (max-width: 750px) {

	#headerline {
		height: 225px;
	}

	#headerbox {
		height: 225px;
		background-position: center 25px;
	}

	#logobox {
		width: 100%;
		height: 140px;
		bottom: auto;
		top: 25px;
		text-align: center;
	}
	
	#logobox img {
		margin-top: 5px;
		max-height: 135px;
	}

	#kidsbox {
		display: none;
	}

	#contactbar {
		width: 100%;
		height: 19px;
		padding: 3px 5px 3px 5px;
		top: 0;
		border-radius: 0 0 0px 0px;
		-moz-border-radius: 0 0 0px 0px;
		-webkit-border-radius: 0 0 0px 0px;
		border-bottom: 1px solid #401794;
	}

	#contactbar #links {
		width: 43%;
		padding: 0 0% 0 2%;
		text-align: right;	
	}
	
	#contactbar #phone {
		width: 43%;
		padding: 0 2% 0 0;
		text-align: right;
	}

	#navbox {
		width: 96%;
		padding: 0 2% 0 2%;
		top: 170px;
		left: 0;
		margin-left: 0;
	}

}

@media (max-width: 700px) {
	.block-head {
		font-size: 18px;
	}
}

@media (max-width: 650px) { 

	#footer-col1 {
		width: 100%;
		padding: 0 0% 0 0;
	}
	
	#footer-col2 {
		width: 100%;
	}

}


@media (max-width: 600px) {

	#mainbox {
		font-size: 16px;
	}

	.button-cell {
		width: 48%;
		margin: 1% 1% 1% 1%;
		min-height: 320px;
		float: left;
		position: relative;
	}

	#contentbox {
		background-position: bottom center;
	}

	.imgfloatleft {float:none;}
	.imgfloatright {float:none;}
	.imgborder {margin: 0 0 2% 0; }
	.contact-col-1 {
		width: 100%; 
		padding: 0; 
		position: relative; 
		height: auto;
	}
	.contact-col-2 {
		width: 100%; 
		padding: 0; 
		position: relative; 
		height: auto;
	}
	.formleft-div {
		width: 97%; 
		text-align: left; 
		font-weight: bold; 
		padding-top: 20px; 
		vertical-align: bottom;
	}
	.formright-div {
		width: 97%; 
		vertical-align: top; 
		margin-right: 2%; 
		height: 30px; 
	}
	#rc-imageselect, .g-recaptcha { 
		transform:scale(1.0); 
		-webkit-transform:scale(1.0); 
		transform-origin:0 0; 
		-webkit-transform-origin:0 0;
	}
}

@media (max-width: 550px) {

	#mainbox .col1 {
		width: 100%; 
		padding: 0% 0% 0 0; 
	}
	
	#mainbox .col2 {
		width: 100%; 
		padding: 0% 0 0 0%; 
	}

}

@media (max-width: 500px) {

	.footer-l {
		width: 33%;
		padding: 0 2%;
	}
	
	.footer-r {
		width: 63%;
		padding: 0 0%;
	}

	.footer-r .marker {
		padding: 7px 5px 0 0;
	}
	
	.footer-r .info {
		padding: 7px 0;
	}

	.button {
		width: 50%;
		max-height: 265px;
		height: auto;
		float: left;
		position: relative;
	}

	#mainbox .home-col1 {
		width: 98%; 
		padding: 0% 1% 0 1%; 
	}
	
	#mainbox .home-col2 {
		width: 98%; 
		padding: 2% 1% 0 1%; 
	}

}

@media (max-width: 450px) {

	#buttonbox-heading {
		font-size: 20px;
	}

	#mainbox h1 {font-size: 26px;}
	#mainbox h2 {font-size: 24px;}
	#mainbox h3 {font-size: 22px;}

}

@media (max-width: 400px) {

	.button-cell {
		width: 98%;
		margin: 1% 1% 3% 1%;
	}
	.footer-l {
		width: 100%;
		padding: 0 0%;
		text-align: center;
	}
	.footer-r {
		width: 100%;
		padding: 0 0%;
	}
	.footer-r .heading {
		text-align: center;
	}
	
	.footer-r .marker {
		min-width: 20px;
		width: 100%;
		position: relative;
		padding: 10px 0px 0 0;
		display: inline-block;
		text-align: center;
	}
	
	.footer-r .info {
		position: relative;
		width: 100%;
		padding: 5px 0;
		display: inline-block;
		text-align: center;
	}
	#layerslider .hide {display: none;}
	
	#rc-imageselect, .g-recaptcha { 
		transform:scale(0.8); 
		-webkit-transform:scale(0.8); 
		transform-origin:0 0; 
		-webkit-transform-origin:0 0;
	}

}

@media (max-width:380px) {

}

@media (max-width:350px) {

	#buttonbox-heading {
		font-size: 18px;
	}

	#mainbox h1 {font-size: 22px;}
	#mainbox h2 {font-size: 20px;}
	#mainbox h3 {font-size: 18px;}

}